<?xml version="1.0" encoding="utf-8" ?>
<Addins>
  <Configuration Name="Default">
    <Addin Name="Ansys.MSExcel.Core.Addin" Location="$(Addins)/MSExcel/bin/$(Albion_Running_Platform)/$(Albion_Running_Target)/Ans.MSExcel.Core.dll"/>
    <Addin Name="Ansys.MSExcel.GUI.Addin" Location="$(Addins)/MSExcel/bin/$(Albion_Running_Platform)/$(Albion_Running_Target)/Ans.MSExcel.GUI.dll"/>
  </Configuration>
  <Configuration Name="AIMPrepPostAddins">
    <Addin Name="Ansys.MSExcel.Core.Addin" Location="$(Addins)/MSExcel/bin/$(Albion_Running_Platform)/$(Albion_Running_Target)/Ans.MSExcel.Core.dll"/>
    <Addin Name="Ansys.MSExcel.GUI.Addin" Location="$(Addins)/MSExcel/bin/$(Albion_Running_Platform)/$(Albion_Running_Target)/Ans.MSExcel.GUI.dll"/>
  </Configuration>
</Addins>
